add the broken wily type that xenial used as default.
Drop the default and alias, but keep everything else as-is to avoid issues with 
upgrades with VMs created on earlier Xenial systems.

** Patch added: "add wily type as it has to be kept being considered as valid 
xenial type"
   
https://bugs.launchpad.net/ubuntu/+source/qemu/+bug/1626070/+attachment/4745304/+files/fix-bug-1626070.debdiff

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1626070

Title:
  Removal of former release machine types breaks VMs using them

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qemu/+bug/1626070/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to